Close

Bloccare aggiornamenti PS4 con il Payload Update Blocker

Benvenuto su Cybermodding!
Sei nuovo? E allora registrati subito per entrare a far parte della nostra famiglia allargata :D
La registrazione ti consente di poter leggere e vedere tutti i post correttamente con i relativi link, immagini e downloads.
Il link di seguito ti porterà  alla pagina della registrazione: Registrati ora!!
Ricorda di leggere il Regolamento!

User Tag List

Risultati da 1 a 5 di 5
  1. #1
    L'avatar di LizZo
    Registrato il
    05-06-15
    Località
    Roma
    Età
    24
    Messaggi
    6,452
    Potere Reputazione
    10

    Bloccare aggiornamenti PS4 con il Payload Update Blocker

    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.



    Il Dev CelesteBlue lo aveva annunciato qualche giorno fa.
    Arriva un altro Payload molto utile per tutti i possessori di PS4 su Firmware 4.05!
    Viene chiamato Update Blocker, e una volta iniettato sfruttando il Kernel Eploit, riesce a bloccare gli aggiornamenti del sistema.

    Perchè è tanto utile?
    Potrete intuirlo benissimo da soli, aggiornando il sistema all'ultimo Firmware originale, perderete la possibilità di usare il Jailbreak. Di fatti abbiamo visto che l'Exploit è compatibile solo sul Firmware 4.05 per il momento.
    Perciò, per facilitarci le cose, CelesteBlue ha appena rilasciato questo semplice file di facile utilizzo.

    Saprete già quasi tutto, come avviare l'Exploit ed iniettare i Payload.
    Ma per coloro che non lo sanno, ecco la nostra guida ufficiale e molto dettagliata:
    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.



    !!
    ATTENZIONE

    Tutto ciò è stato scritto per la versione di sistema 4.05 della PS4. Al momento l'ultimo Firmware sul quale si può eseguire un Kernel Exploit è il 5.05! Trovate l'Update Blocker aggiornato a questo link:
    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.



    Si ricorda che questo Update Blocker è disponibile sia in formato di semplice Payload che direttamente incorporato in una pagina web. Oltre alla pagina ufficiale, abbiamo anche aggiornato la nostra pagina di Cybermodding con questo Payload.
    Potete scegliere quale delle 2 usare dopo aver iniettato la Patch permanente al Browser.

    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.

    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.



    Non credo ci sia molto altro da dire, se non che il Firmware 4.05 ormai è stato bucato peggio del Firmware 1.76
    Qui sotto il download del semplice Payload in caso volete iniettarlo senza usare le pagine sopra linkate. Ricordo che il Payload contiene l'Update Blocker, il Debug Settings e anche il PS4HEN ossia il Payload per abilitare l'installazione dei PKG. 3 in 1 in pratica!


    DOWNLOAD Update Blocker + PS4HEN:

    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.


    FONTE:
    !!
    ATTENZIONE!!
    Collegati o registrati per vedere i link.
    Ultima modifica di LizZo; 31-05-18 alle 22:42

    >>> Regolamento <<<


    Seguici sul nostro Canale YouTube!!
    Seguici sulla Pagina Facebook!!
    Se non ti iscrivi





  2. #2

    Registrato il
    10-01-18
    Età
    29
    Messaggi
    2
    Potere Reputazione
    12
    molto interessante ^^
    nel frattempo mi chiedo se uscirà mai l'exploit per 5.x che dovrebbe essere privato ora

  3. #3
    L'avatar di Johnny 5
    Registrato il
    07-03-18
    Località
    Cyberspace
    Età
    36
    Messaggi
    46
    Potere Reputazione
    12
    Premetto che sono al fw 4.72, ma bloccare l'update della console dalle opzione del sistema non è sufficiente?
    Ultima modifica di Johnny 5; 09-03-18 alle 12:31
    Dio Hacker, che sei nei Desktop, sia santificato il tuo Hark Disk,
    venga il tuo Bios, sia fatta la tua Ram, come in Windows così nel Mac,
    rimetti a noi i nostri File, come noi li rimettiamo ai nostri PC,
    dacci oggi il nostro Software quotidiano, e non ci indurre in Crash,
    ma liberaci dai Bug, Enter.

  4. #4
    L'avatar di GUERRA
    Registrato il
    23-02-15
    Località
    Cybermodding
    Messaggi
    4,848
    Potere Reputazione
    316
    Citazione Originariamente Scritto da Johnny 5 Visualizza Messaggio
    Premetto che sono al fw 4.72, ma bloccare l'update della console dalle opzione del sistema non è sufficiente?
    Si certo, è per sicurezza disattiva anche la connessione

    Inviato dal mio PRA-LX1 utilizzando Tapatalk

  5. #5
    L'avatar di Johnny 5
    Registrato il
    07-03-18
    Località
    Cyberspace
    Età
    36
    Messaggi
    46
    Potere Reputazione
    12
    Aaah, ho capito.
    Dio Hacker, che sei nei Desktop, sia santificato il tuo Hark Disk,
    venga il tuo Bios, sia fatta la tua Ram, come in Windows così nel Mac,
    rimetti a noi i nostri File, come noi li rimettiamo ai nostri PC,
    dacci oggi il nostro Software quotidiano, e non ci indurre in Crash,
    ma liberaci dai Bug, Enter.

Informazioni Discussione

Utenti che Stanno Visualizzando Questa Discussione

Ci sono attualmente 1 utenti che stanno visualizzando questa discussione. (0 utenti e 1 ospiti)

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •